////
This file is generated! See scripts/docs_collector.py
////

[[metricbeat-metricset-golang-expvar]]
=== Golang expvar metricset

beta[]

include::../../../module/golang/expvar/_meta/docs.asciidoc[]


==== Fields

For a description of each field in the metricset, see the
<<exported-fields-golang,exported fields>> section.

